Loading...
Searching...
No Matches
WhiteNoiseFactor.h File Reference

Binary white noise factor. More...

Go to the source code of this file.

## Classes

class | gtsam::WhiteNoiseFactor
| Binary factor to estimate parameters of zero-mean Gaussian white noise. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Variables

const double | gtsam::logSqrt2PI = log(std::sqrt(2.0 * M_PI))
| constant needed below

## Detailed Description

Binary white noise factor.

Author
  Chris Beall
  Frank Dellaert

Date
  September 2011